body{
	margin:0px auto;
	padding:0px;
	background:url(images/main_bg.jpg) #FFFFFF repeat-x left top;
}
h2{
	background:url(images/arrow.png) no-repeat left center;
	height:18px;
	color:#0079cb;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-left:25px;
	margin-bottom:10px;
	margin-top:8px;
	margin-left:8px;
}
h4{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	margin-top:10px;
	padding-left:10px;
}
.wrapper{
	margin:0px auto;
	padding:0px;
	width:828px;
}
.menu{
	margin-top:6px;
}
.menu_bg{
	background:url(images/menu_bg.png) #000000 repeat-x left top;
}
.menu_bg ul{
	margin:0px;
	padding:0px;
}
.menu_bg ul li{
	margin:0px;
	padding:8px 30px;
	float:left;
	color:#FFFFFF;
	list-style:none;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.menu_bg ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
.menu_bg ul li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	border-bottom:2px #FFFFFF solid;
}
.banner{
	height:191px;
	margin-top:6px;
}
.content{
	margin-top:5px;
}
.content_left{
	float:left;
	width:265px;
	margin-right:7px;
	background:#f5f5f5;
	behavior: url(border-radius.htc);
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}
.content_left p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#262626;
	text-align:justify;
	padding:10px;
	line-height:17px;
}
.content_left ul{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#262626;
	text-align:justify;
	padding:10px;
	line-height:18px;
	margin:0px;
	margin-left:25px;
	list-style:square;
}
.content_left ul li{
	margin-bottom:8px;
}
.content_left ul li a{
	color:#000000;
	text-decoration:none;
}
.content_left ul li a:hover{
	color:#000000;
	text-decoration:none;
	border-bottom:1px #000000 solid;
}
.content_right{
	float:right;
	width:550px;
	margin-left:6px;
}
.content_right p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#262626;
	text-align:justify;
	padding:10px;
	line-height:18px;
	margin:0px;
}
.content_right p a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0079cb;
	text-align:justify;
	text-decoration:underline;
	font-weight:bold;
}
.content_right p a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0079cb;
	text-align:justify;
	text-decoration:none;
}
.content_right li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#262626;
	text-align:justify;
	line-height:18px;
	margin-bottom:8px;
}
.readmore{
	background:url(images/readmore_bg.png) no-repeat left center;
	margin:7px;
	padding-left:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0079cb;
}
.readmore a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0079cb;
	text-decoration:none;
}
.readmore a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.footer{
	margin-top:8px;
	background:#262626;
	behavior: url(border-radius.htc);
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	height:30px;
	margin-bottom:10px;
	text-align:center;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-top:14px;
}
.resume_table{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	background:#f6f6f6;
	padding-left:12px;
	padding-top:10px;
}
